Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 04:07:44 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi

Order number 6286126566 
I returned this order on 24th March and normally when I return an item Ireceive the refund while standing on the cashier and now it has been three weeks and still I did not receive the refund.

I contacted your customer service through chat two weeks ago and he advised me that there was a propblem with the bank and the refund was rejected and that you intiated another refund which will take 3 weeks and now the 3 weeks are over and I still did not receive my money. 

If you won't be able to refund it, please credit my account with the money so I could use it in my upcoming purchase ASAP. 

Hope to solve this issue soon. 

Thanks
Sar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398919